Community

Nest Protect

API steht nicht mehr zur Verfügung, daher abgelehnt

2 Like

Google baut da wohl gerade was neues… daher kann man die aktuell auch nicht in OpenHab einbinden.

Die haben das aber auch angekündigt. Aus Datenschutzgründen und Fusionierung zu Google Nest wollten die die alte API abschalten.

My five cents.